// 从键盘输入5位学生的姓名
#include <iostream>

using namespace std;

int main()
{
    // 键盘输入 5 位学生的姓名
    char names[5][50] = {""}; // "": 用于初始化字符数组, 也可以写成 "{}"
    for (int i = 0; i < 5; i++)
    {
        cout << "姓名: ";
        cin.getline(names[i], sizeof(names[i]));
    }

    for (int i = 0; i < 5; i++)
    {
        cout << names[i] << endl;
    }

    return 0;
}